Support » Plugin: Cyclone Slider » PHP Warning with WP in CycloneSlider/Data.php on line 348

  • Since update to WordPress 4.9.8, the plugin has an php warning.

    mod_fcgid: stderr: PHP Warning: Invalid argument supplied for foreach() in /wp-content/plugins/cyclone-slider/src/CycloneSlider/Data.php on line 348

    how can fix this?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘PHP Warning with WP in CycloneSlider/Data.php on line 348’ is closed to new replies.